## golang-github-clusterhq-flocker-go 0.0~git20160209.0.1c0a791

=== debian/changelog ===
golang-github-clusterhq-flocker-go (0.0~git20160209.0.1c0a791-3) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Bump debhelper-compat.
    - Bump Standards-Version.
    - Set Rules-Requires-Root: no.
    - Set Multi-Arch: foreign.
  * d/patches: Write patch to fix test on 32bit arch (Closes: #849664).
  * d/upstream/metadata: Add upstream metadata.
  * d/watch: Add watch file.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 26 Sep 2021 19:21:24 +0200

golang-github-clusterhq-flocker-go (0.0~git20160209.0.1c0a791-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 Apr 2018 15:25:17 -0400

golang-github-clusterhq-flocker-go (0.0~git20160209.0.1c0a791-1) unstable; urgency=medium

  * Initial release (Closes: #819033).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 15:43:39 +1100
