=== debian/control ===
Source: golang-github-clusterhq-flocker-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Homepage: https://github.com/ClusterHQ/flocker-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-clusterhq-flocker-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-clusterhq-flocker-go.git
XS-Go-Import-Path: github.com/ClusterHQ/flocker-go
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-clusterhq-flocker-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Description: Flocker go library
 flocker-go implements functionality to interact with a Flocker Control
 Service.
